#
# CORE MISC OPTIONS
#
cheat                     1

#
# PSX PLUGIN OPTIONS
#
gpu_screen_x              640
gpu_screen_y              480
gpu_fullscreen            0
gpu_blending              1
gpu_dithering             1
gpu_filtering             2
